Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
 
(392 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
 +
/*AUSBLENDUNGEN DATUM:2017-04-30*/
 +
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 +
}
 +
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
 +
/* BEGINN - Inhalt der Seiten verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 +
}
 +
/* ENDE - Inhalt der Seiten verbergen */
 +
  
/*Auf Hauptseite Titel ausblenden*/
+
/*INDIKATOR*/
.page-Main_Page .firstHeading { border: none; }
+
.mw-body .mw-indicators { margin-top: -10px; }
 +
/*INDIKATOR_ENDE*/
  
/* <nowiki> */
+
/*GALLERY_START*/
/* {{user language}} */
+
.gallery-text {
@import "//meta.wikimedia.org/w/index.php?title=MediaWiki:User_language.css&action=raw&ctype=text/css&r=2";
+
color: #006699;/* Dunkelblau #006699 */
+
font-size: 10px;
/* {{mbox}}, {{ambox}}, {{ombox}}, {{fmbox}}, etc... */
+
font-weight: bold;
@import "//www.mediawiki.org/w/index.php?title=MediaWiki:Gadget-enwp-boxes.css&action=raw&ctype=text/css";
+
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
/* Redirects in categories, on [[Special:Allpages]], and [[Special:Prefixindex]] */
 
.redirect-in-category, .allpagesredirect a {
 
color: gray;
 
 
}
 
}
+
/*GALLERY_ENDE*/
/* Hide some code on the Main Page */
+
 
body.page-Main_Page.action-view #siteSub,
+
/*SITE NOTICE START*/
body.page-Main_Page.action-view #contentSub,
+
#siteNotice {
body.page-Main_Page.action-view .firstHeading,
+
    position: absolute;
body.page-Main_Page.action-view #jump-to-nav {
+
    left: 0.1em;
     display: none !important;
+
    top: 0;
 +
    z-index: 1;
 +
    margin-top: 0.175em;
 +
    width: 80em;
 +
     text-align: left;
 +
 
 
}
 
}
+
div.mw-dismissable-notice-close {
+
    display: none;
/**
 
** User language styles ({{#babel:}})
 
**/
 
table.mw-babel-wrapper {
 
  float:right;
 
  clear:right;
 
  margin-right:0;
 
  margin-left:1em;
 
  margin-bottom: 0.5em;
 
  border-width:0;
 
 
}
 
}
+
/*SITE NOTICE ENDE*/
div.mw-babel-box.mw-babel-box-0,
+
 
div.mw-babel-box.mw-babel-box-1,
+
 
div.mw-babel-box.mw-babel-box-2,
+
/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
div.mw-babel-box.mw-babel-box-3,
+
/* TOPLEISTE beeinflussen */
div.mw-babel-box.mw-babel-box-4,
+
div#mw-head {
div.mw-babel-box.mw-babel-box-5,
+
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
div.mw-babel-box.mw-babel-box-N {
+
    height: 27px;
  border-width:0;
 
 
}
 
}
+
div#mw-panel {
div.mw-babel-box-0 table,
+
    top: 75px;
div.mw-babel-box-1 table,
 
div.mw-babel-box-2 table,
 
div.mw-babel-box-3 table,
 
div.mw-babel-box-4 table,
 
div.mw-babel-box-5 table,
 
div.mw-babel-box-N table{
 
  background-color:#F9F9F9;
 
 
}
 
}
+
div#left-navigation {
div.mw-babel-box {
+
    display: none;
  margin:0;
 
  margin-bottom:-1px; /* collapse adjacent borders */
 
 
}
 
}
+
 
div.mw-babel-box table {
+
.jsbc-breadcrumbs {
   width:19em;
+
   display: none;
  border:1px solid #AAA;
 
  border-collapse:collapse;
 
 
}
 
}
+
.page-Alsterweiler .jsbc-breadcrumbs {
div.mw-babel-box table th,
+
   display: none;
div.mw-babel-box table td {
 
   height:auto;
 
  padding:4px;
 
  border:1px solid #AAA;
 
 
}
 
}
+
.page-Maikammer .jsbc-breadcrumbs {
div.mw-babel-box table th {
+
   display: none;
   width:3em;
 
  background:#CCC;
 
  text-align:center;
 
  font-size:1.3em;
 
 
}
 
}
+
 
div.mw-babel-box table td {
+
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   width:16em;
+
   display: none;
  font-size:0.9em;
 
  line-height:1.1em;
 
 
}
 
}
+
 
div.mw-babel-box-1 table th { background-color:#ADA; }
+
.page-Hochweiler .jsbc-breadcrumbs {
div.mw-babel-box-2 table th { background-color:#8E8; }
+
   display: none;
div.mw-babel-box-3 table th { background-color:#6E6; }
 
div.mw-babel-box-4 table th { background-color:#3E3; }
 
div.mw-babel-box-5 table th { background-color:#2E2; }
 
div.mw-babel-box-N table th { background-color:#0D0; }
 
 
.mw-babel-footer {
 
   display:none;
 
 
}
 
}
+
 
/* {{babel-plain|xx-x}} shows a single box without floating or formatting, for custom user pages */
+
.page-De iure camerali commentatio systematica {
.babel-plain table.mw-babel-wrapper {
+
   display: none;
   float:none;
 
  clear:none;
 
  margin:0;
 
 
}
 
}
+
 
.babel-plain div.mw-babel-box {
+
 
  margin:0;
+
/*TABELLEN mw-collapsible DATUM:2022-01-02
 +
.mw-collapsible span.mw-collapsible-toggle {
 +
    float:left;
 +
    margin-left:0;
 +
    margin-right:1em;
 
}
 
}
+
/*TABELLENENDE
.babel-plain .mw-babel-header,
+
 
.babel-plain .mw-babel-footer {
+
 
  display:none;
+
/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
 +
.wikitable {
 +
  font-size: 90%;
 
}
 
}
+
table.wikitable tr th {
+
  background-color: #d8d8d8; /* grau #d8d8d8 */
/**
 
** Printing
 
**/
 
/* hide unneeded content when printing */
 
@media print {
 
#privacy, #about, #disclaimer {
 
display: none;
 
}
 
 
}
 
}
+
.wikitable tbody tr:nth-child(even) {
/**
+
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
** Hide selected content (should rarely be used, backwards compatibility)
+
 
**/
+
  color: #000;  
.hiddenStructure, .if {
 
display: none;
 
 
}
 
}
+
.wiktitable tbody tr:hover, tfoot tr:hover {
/**
+
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
** Infoboxes
 
**/
 
.infobox {
 
float: right;
 
clear: right;
 
margin-bottom: 0.5em;
 
margin-left: 1em;
 
padding: 0.2em;
 
border: 1px solid #AAA;
 
background: #F9F9F9;
 
color: black;
 
 
}
 
}
+
.wikitable tbody td:hover, tfoot td:hover {  
.infobox td,
+
  background-color: #fce4a2; /* braunorange #fce4a2 */
.infobox th {
 
vertical-align: top;
 
 
}
 
}
+
/*DATENTABELLE DATUM:2017-04-30*/
.infobox caption {
+
.srf-datatables table .header {
margin-left: inherit;
+
    background-color: #c4d6f4; /* wikiblau #c4d6f4 */
font-size: larger;
 
 
}
 
}
+
/*TABELLEN ENDE*/
.infobox.bordered {
+
/*GENERELLE EINSTELLUNGEN ENDE*/
border-collapse: collapse;
+
 
}
+
 
+
 
.infobox.bordered td,
+
 
.infobox.bordered th {
+
body.page-Main_Page #mp-topbanner {
border: 1px solid #AAA;
 
}
 
 
.infobox.bordered .borderless td,
 
.infobox.bordered .borderless th {
 
border: 0;
 
}
 
 
/**
 
** Sister project templates
 
**/
 
.infobox.sisterproject {
 
width: 20em;
 
font-size: 90%;
 
}
 
 
.sister-project {
 
clear: right;
 
float: right;
 
width: 250px;
 
margin: 0 0 1em 3em;
 
padding: 4px;
 
border: 1px solid #AAA;
 
background: #F9F9F9;
 
font-size: 0.8em;
 
text-align: left;
 
}
 
 
/**
 
** {{other languages}}
 
**/
 
#otherlangs {
 
margin: 0.5em;
 
padding: 2px;
 
border: 1px solid #CCC;
 
background: #FAFAFA;
 
font-size: 0.9em;
 
}
 
#otherlangs span {
 
margin: 0 2px;
 
padding-left: 2px;
 
border-left: 1px solid gray;
 
}
 
#otherlangs span.firstlang {
 
border: none;
 
}
 
 
/**
 
** Specific pages (keep to a minimum)
 
**/
 
/* Spam blacklist */
 
body.page-Talk_Spam_blacklist #ca-addsection { display: none; }
 
 
/* Spam blacklist/log */
 
.logtable pre {
 
margin: 0;
 
padding: 0;
 
border: 0;
 
}
 
 
/* Fundraising email feedback */
 
.page-Talk_Fundraising_2010_Feedback #firstHeading {display: none; }
 
 
/* in {{PDFlink}}, for browsers that don't support the above (IE) */
 
span.PDFlink a {
 
padding-right: 17px !important;
 
background: url('//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif') center right no-repeat !important;
 
}
 
 
/**
 
** Collapsible navigation boxes (see [[en: Wikipedia: NavFrame]])
 
**/
 
div.Boxmerge,
 
div.NavFrame {
 
margin: 0px;
 
padding: 4px;
 
border: 1px solid #AAA;
 
border-collapse: collapse;
 
text-align: center;
 
font-size: 95%;
 
}
 
div.Boxmerge div.NavFrame {
 
border-style: none;
 
border-style: hidden;
 
}
 
div.NavFrame + div.NavFrame {
 
border-top-style: none;
 
border-top-style: hidden;
 
}
 
div.NavPic {
 
float: left;
 
margin: 0px;
 
padding: 2px;
 
background: #FFF;
 
}
 
div.NavFrame div.NavHead {
 
position: relative;
 
height: 1.6em;
 
background: #CCF;
 
font-weight: bold;
 
}
 
div.NavFrame p {
 
font-size: 100%;
 
}
 
div.NavFrame div.NavContent {
 
font-size: 100%;
 
}
 
div.NavFrame div.NavContent p {
 
font-size: 100%;
 
}
 
div.NavEnd {
 
clear: both;
 
margin: 0px;
 
padding: 0px;
 
line-height: 1px;
 
}
 
a.NavToggle {
 
position: absolute;
 
top: 0px;
 
right: 3px;
 
font-size: smaller;
 
font-weight: normal;
 
}
 
 
/**
 
** Messagebox templates
 
** Imported from [[en: MediaWiki:Common.css]] on 2007-07-13
 
**/
 
.messagebox {
 
width: 80%;
 
margin: 0 auto 1em auto;
 
padding: 0.2em;
 
border: 1px solid #AAA;
 
background: #F9F9F9;
 
}
 
.messagebox.merge {
 
border: 1px solid #C0B8CC;
 
background: #F0E5FF;
 
text-align: center;
 
}
 
.messagebox.cleanup {
 
border: 1px solid #9F9FFF;
 
background: #EFEFFF;
 
text-align: center;
 
}
 
.messagebox .standard-talk {
 
border: 1px solid #C0C090;
 
background: #F8EABA;
 
}
 
.messagebox.nested-talk {
 
width: 100%;
 
margin: 2px 4px 2px 4px;
 
border: 1px solid #C0C090;
 
background: #F8EABA;
 
}
 
.messagebox.small {
 
float: right;
 
clear: both;
 
width: 238px;
 
margin: 0 0 1em 1em;
 
font-size: 85%;
 
line-height: 1.25em;
 
}
 
 
/* To color the mention "updated since my last visit" in the history */
 
span.updatedmarker {
 
color: black;
 
background-color: #0f0;
 
}
 
 
 
/**
 
** Template documentation
 
**/
 
.template-documentation {
 
clear: both;
 
margin: 1em 0 0 0;
 
padding: 5px;
 
border: 1px solid #AAA;
 
background: #ECFCF4;
 
}
 
 
.hidden-redlink a.new { display: none; }
 
 
/**
 
** TOC Limit
 
** Allow limiting which header levels are shown in a TOC
 
** ie, <div class="toclimit-3">__TOC__</div> will only show top 3 header levels.
 
**/
 
.toclimit-2 .toclevel-2,
 
.toclimit-3 .toclevel-3,
 
.toclimit-4 .toclevel-4,
 
.toclimit-5 .toclevel-5,
 
.toclimit-6 .toclevel-6,
 
.toclimit-7 .toclevel-7 {
 
display: none;
 
}
 
 
/**
 
** Default style for PrettyTextBox and InformationBox class of templates
 
** ie, {{warning}}, {{info}}, etc
 
**/
 
.InformationBox {
 
width: 80%;
 
clear: both;
 
margin: 0.5em auto;
 
padding: 3px;
 
border: 1px solid #999;
 
background: #F8F8F8;
 
color: #000;
 
}
 
 
.PrettyTextBox {
 
padding: .2em;
 
border: 1px solid #AAA;
 
background: #F9F9F9;
 
color: #000;
 
}
 
 
/**
 
** Highlight clicked reference in blue to help navigation
 
**/
 
ol.references > li:target {
 
background: #DEF;
 
}
 
 
sup.reference:target {
 
background: #DEF;
 
}
 
 
/* Have redlinks show up as grey on [[Toolserver/watcher]] */
 
body.page-Toolserver_watcher a.new:link,
 
body.page-Toolserver_watcher a.new:visited {
 
color: grey;
 
}
 
 
/**
 
**  Styling for box showing source page next to translation when you translate, used by the [[Fundraising 2011/Translation]].
 
**/
 
 
div.translationcompare {
 
  max-height:500px;
 
  overflow:auto;
 
}
 
 
/**
 
** Hiding the check box for "I am highly knowledgeable about this topic" in AFT used for translations; hiding AFT for English source.
 
**/
 
 
div.articleFeedback-expertise {
 
  display:none;
 
}
 
 
body.page-Fundraising_2011_Banners_and_LPs_en .articleFeedback, body.page-Fundraising_2011_Jimmy_Letter_002_en .articleFeedback, body.page-Fundraising_2011_Brandon_Letter_en .articleFeedback, body.page-Fundraising_2011_Alan_Letter_en .articleFeedback, body.page-Fundraising_2011_Kaldari_Letter_en .articleFeedback, body.page-Fundraising_2011_Susan_Letter_en .articleFeedback, body.page-Fundraising_2011_Thank_You_Mail_en .articleFeedback, body.page-Fundraising_2011_Thank_You_Page_en .articleFeedback, body.page-Fundraising_2011_FAQ_en .articleFeedback {
 
  display:none;
 
}
 
 
/**
 
** Adding icon to messages in the translate extension that have explanations.
 
**/
 
 
fieldset.mw-sp-translate-edit-info div {
 
  min-height:40px;
 
  background:url(//upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Infobox_info_icon.svg/40px-Infobox_info_icon.svg.png) no-repeat;
 
}
 
 
fieldset.mw-sp-translate-edit-info div.mw-content-ltr {
 
  background-position:left center;
 
  padding-left:45px;
 
}
 
fieldset.mw-sp-translate-edit-info div.mw-centent-rtl {
 
  background-position:right center;
 
  padding-right:45px;
 
}
 
 
/**
 
** Permits the use of div tags to suppress auto-numbering in TOC, for instance on [[Terms of use]] where sections are manually numbered.
 
**/
 
 
#hideTOCnumbers .tocnumber { display: none; }
 
 
:lang(fa) {
 
    font-family: Tahoma, 'DejaVu Sans', sans-serif;
 
}
 
 
/**
 
* Style for horizontal lists (separator following item).
 
* @source mediawiki.org/wiki/Snippets/Horizontal_lists
 
* @revision 3.1 (2013-01-16)
 
* @author [[User:Edokter]]
 
* imported by [[User:Billinghurst]] 2013-01-27
 
*/
 
.skin-monobook .hlist dl,
 
.skin-modern .hlist dl,
 
.skin-vector .hlist dl {
 
    line-height: 1.5em;
 
}
 
.hlist dl,
 
.hlist ol,
 
.hlist ul {
 
    margin: 0;
 
    padding: 0;
 
}
 
/* Display list items inline and make them nowrap */
 
.hlist dd,
 
.hlist dt,
 
.hlist li {
 
    margin: 0;
 
    display: inline;
 
    white-space: nowrap;
 
}
 
/* Allow wrapping for list items (in tight spaces) */
 
.hlist.hwrap dd,
 
.hlist.hwrap dt,
 
.hlist.hwrap li {
 
    white-space: normal;
 
}
 
/* Display nested lists inline and allow them to wrap */
 
.hlist dl dl, .hlist dl ol, .hlist dl ul,
 
.hlist ol dl, .hlist ol ol, .hlist ol ul,
 
.hlist ul dl, .hlist ul ol, .hlist ul ul {
 
    display: inline;
 
    white-space: normal;
 
}
 
/* Generate interpuncts */
 
.hlist dt:after {
 
    content: ":";
 
}
 
.hlist dd:after,
 
.hlist li:after {
 
    content: " ·";
 
    font-weight: bold;
 
}
 
.hlist dd:last-child:after,
 
.hlist dt:last-child:after,
 
.hlist li:last-child:after {
 
    content: none;
 
}
 
/* For IE8 */
 
.hlist dd.hlist-last-child:after,
 
.hlist dt.hlist-last-child:after,
 
.hlist li.hlist-last-child:after {
 
    content: none;
 
}
 
/* Add parentheses around nested lists */
 
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,
 
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,
 
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {
 
    content: "(";
 
    font-weight: normal;
 
}
 
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,
 
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,
 
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {
 
    content: ")";
 
    font-weight: normal;
 
}
 
/* For IE8 */
 
.hlist dd dd.hlist-last-child:after, .hlist dd dt.hlist-last-child:after, .hlist dd li.hlist-last-child:after,
 
.hlist dt dd.hlist-last-child:after, .hlist dt dt.hlist-last-child:after, .hlist dt li.hlist-last-child:after,
 
.hlist li dd.hlist-last-child:after, .hlist li dt.hlist-last-child:after, .hlist li li.hlist-last-child:after {
 
    content: ")";
 
    font-weight: normal;
 
}
 
/* Put numbers in front of ordered list items */
 
.hlist.hnum ol {
 
    counter-reset: list-item;
 
}
 
.hlist.hnum ol > li {
 
    counter-increment: list-item;
 
}
 
.hlist.hnum ol > li:before {
 
    content: counter(list-item) " ";
 
}
 
.hlist.hnum dd ol > li:first-child:before,
 
.hlist.hnum dt ol > li:first-child:before,
 
.hlist.hnum li ol > li:first-child:before {
 
    content: "(" counter(list-item) " ";
 
}
 
/* end hlist */
 
 
 
/**
 
** Unbulleted lists
 
**/
 
.plainlist ul {
 
    line-height: inherit;
 
    list-style: none none;
 
    margin: 0;
 
}
 
.plainlist ul li {
 
    margin-bottom: 0;
 
}
 
 
 
/* Default style for navigation boxes */
 
.navbox {                    /* Navbox container style */
 
    border: 1px solid #aaa;
 
    width: 100%;
 
    margin: auto;
 
 
     clear: both;
 
     clear: both;
    font-size: 88%;
 
    text-align: center;
 
    padding: 1px;
 
 
}
 
}
.navbox-inner,
+
div#content h1#firstHeading.firstHeading {
.navbox-subgroup {
+
border: none;
    width: 100%;
 
 
}
 
}
.navbox-group,
+
/*Diskussionseite und Reiter Seitenanzeige entfernen */
.navbox-title,
+
#ca-talk {
.navbox-abovebelow {
+
  display: none;  
    padding: 0.25em 1em;      /* Title, group and above/below styles */
 
    line-height: 1.5em;
 
    text-align: center;
 
 
}
 
}
th.navbox-group {             /* Group style */
+
#ca-nstab-main {  
    white-space: nowrap;
+
  display: none;  
    /* @noflip */
 
    text-align: right;
 
 
}
 
}
.navbox,
+
#ca-nstab-category {  
.navbox-subgroup {
+
  display: none;  
    background: #fdfdfd;     /* Background color */
 
 
}
 
}
.navbox-list {
+
#ca-view {  
    line-height: 1.8em;
+
  display: none;
    border-color: #fdfdfd;   /* Must match background color */
 
 
}
 
}
.navbox th,
+
div#vectorTabs {
.navbox-title {
+
  display: none;
    background: #ccccff;     /* Level 1 color */
 
 
}
 
}
.navbox-abovebelow,
+
#ca-viewsource {  
th.navbox-group,
+
  display: none;  
.navbox-subgroup .navbox-title {
 
    background: #ddddff;     /* Level 2 color */
 
 
}
 
}
.navbox-subgroup .navbox-group,
+
#ca-history {  
.navbox-subgroup .navbox-abovebelow {
+
  display: none;  
    background: #e6e6ff;     /* Level 3 color */
 
 
}
 
}
.navbox-even {
+
/*LOGO ausblenden*/
    background: #f7f7f7;     /* Even row striping */
+
#p-logo {  
 +
  display: none;  
 
}
 
}
.navbox-odd {
+
/*HAUPTSEITE*/
    background: transparent; /* Odd row striping */
+
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
 +
body.page-Hauptseite h1.firstHeading {
 +
  display: none;
 
}
 
}
table.navbox + table.navbox { /* Single pixel border between adjacent navboxes */
+
/*AUSBLENDUNGEN ENDE*/
    margin-top: -1px;         /* (doesn't work for IE6, but that's okay)      */
+
 
 +
/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
 +
ol.references { font-size: 90%; }
 +
ol.references li:target { background-color: MistyRose; }
 +
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
 +
/* ZITATE ENDE*/
 +
 
 +
 
 +
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
 +
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
 +
#toc {
 +
  background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
 +
        float: right;
 +
width: 130px;
 +
    border: 1px;
 +
    padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
   
 
}
 
}
.navbox .hlist td dl,
+
/* Einrückung bei unteren Ebenen verringern */
.navbox .hlist td ol,
+
#toc>ul ul { margin-left:.2rem !important;  
.navbox .hlist td ul,
 
.navbox td.hlist dl,
 
.navbox td.hlist ol,
 
.navbox td.hlist ul {
 
    padding: 0.125em 0;       /* Adjust hlist padding in navboxes */
 
 
}
 
}
ol + table.navbox,
+
/* Inhaltsverzeichnis smw-blue*/
ul + table.navbox {
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
    margin-top: 0.5em;        /* Prevent lists from clinging to navboxes */
+
.ns-0 #toc h2 {
 +
  display:none
 
}
 
}
+
.ns-0 #toc h1 {
/* Default styling for Navbar template */
+
  display:none
.navbar {
 
    display: inline;
 
    font-size: 88%;
 
    font-weight: normal;
 
 
}
 
}
.navbar ul {
+
#toc #toctitle {
    display: inline;
+
  display: none;
    white-space: nowrap;
 
}
 
.navbar li {
 
    word-spacing: -0.125em;
 
}
 
.navbar.mini li span {
 
  font-variant: small-caps;
 
}
 
/* Navbar styling when nested in infobox and navbox */
 
.infobox .navbar {
 
    font-size: 100%;
 
}
 
.navbox .navbar {
 
    display: block;
 
    font-size: 100%;
 
}
 
.navbox-title .navbar {
 
    /* @noflip */
 
    float: left;
 
    /* @noflip */
 
    text-align: left;
 
    /* @noflip */
 
    margin-right: 0.5em;
 
    width: 6em;
 
 
}
 
}
/* </nowiki> */
+
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/